import 'package:json_annotation/json_annotation.dart';

part 'member_pop_up_bean.g.dart';

@JsonSerializable()
class MemberPopUpBean {
  @JsonKey(name: "enable")
  bool? enable;

  MemberPopUpBean(this.enable);

  factory MemberPopUpBean.fromJson(Map<String, dynamic> json) =>
      _$MemberPopUpBeanFromJson(json);

  Map<String, dynamic> toJson() => _$MemberPopUpBeanToJson(this);
}
